<?php
include"../../../../inc/conn.php";

// CEK HAK AKSES DISINI

$pustaka		= str_replace("'","`",(isset($_POST['pustaka'])) ? $_POST['pustaka'] : "");


$update = mysqli_query($connect,"update tb_setting set 

		pustaka	 		= '".$pustaka."'

	where id_setting='1'")or die(mysqli_error($connect));


if($update){
	echo"<script>document.location.href='pustaka'</script>";
}else{
	echo"<script>alert('Gagal mengeksekusi perintah ini !');history.go(-1)</script>";
}
?>